@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;300;500;100&display=swap');

html{background-color:inherit;}
body{
	font-family: 'Inter', sans-serif;
	font-weight:300;
	background:#0d2333;
	font-size:14px;
	letter-spacing:.05em;
	overflow:auto;
}
.is-bodybg{background:#0d2333;}
.br-light{border-right:1px solid #162e40;}
.is-primary{background-color:#358c97 !important;}


.navbar-link.is-active, .navbar-link:focus, .navbar-link:focus-within, .navbar-link:hover, a.navbar-item.is-active, a.navbar-item:focus, a.navbar-item:focus-within, a.navbar-item:hover {
    background-color: #213c51 !important;
    color: #485fc7;
	border-radius:4px;
}

@media screen and (min-width: 1024px) {
    .navbar-dropdown {
        background-color: #3E5B73;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-top: 2px solid #3E5B73;
        box-shadow: 0 8px 8px rgba(10, 10, 10, .1);
        display: none;
        font-size: .875rem;
        left: 0;
        min-width: 100%;
        position: absolute;
        top: 100%;
        z-index: 20;
    }
	    .navbar-item.has-dropdown.is-active .navbar-link, .navbar-item.has-dropdown:focus .navbar-link, .navbar-item.has-dropdown:hover .navbar-link {
        background-color: #3E5B73;
    }
}

.box h3{
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.5px;
	color:#adc6d6;
}
.box h4{
	text-transform:uppercase;
	font-size:9px;
	color:#fff;
	opacity:.5;
	letter-spacing: 2px;
}

.container.is-fluid {
	padding:0px 115px;
}

.header{
	background:#08111a;
	color:#fff;
	padding:20px 0px;
}


.mainstat{
	background:#0a1b28;
	color:#acc0d0;
	padding:30px 0px;
}

.page-breadcrumb{
	margin-bottom:0px;
}

.container.is-max{width:1735px; margin:0px auto;}

.statbox{
	border-radius:4px;
	padding:20px;
	color:#cad1d6;
	border-bottom:2px solid #fff;
	position:relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#203b4f+57,203b4f+57,28485e+100 */
background: #203b4f; /* Old browsers */
background: -moz-linear-gradient(45deg,  #203b4f 57%, #203b4f 57%, #28485e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #203b4f 57%,#203b4f 57%,#28485e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #203b4f 57%,#203b4f 57%,#28485e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#203b4f', endColorstr='#28485e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.statbox.messages{
	border-bottom-color:#334a5d !important;
	background:#122736 !important;
}

.statbox.revenue{
	border-bottom-color:#48aeba !important;
}
.statbox.cost{
	border-bottom-color:#ac4242 !important;
}
.statbox.profit{
	border-bottom-color:#6bac43 !important;
}

.statbox-texture{
	background:url(../images/classy-fabric.png);
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	opacity:.40;
	z-index:1;
}
.statbox-content{z-index:10; position:relative;}
.statbox-title{
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:2.5px;
	padding-left:4px;
	font-weight:500;
	opacity:.8;
}
h6.statbox-title{font-size:8px; margin-top:10px;}

.statbox-number{
	font-size:20px;
	font-weight:100 !important;
	letter-spacing:1px;
	opacity:1;
	color:#fff;
}

.statbox-number.main{
	font-size:50px;
	margin-right:30px;
}

.statbox-substats{
	padding-top:10px;
}

.substat-title{
	font-size:11px;
	text-transform:uppercase;
	font-weight:500;
	letter-spacing:1px;
	line-height:1em;
	margin-bottom:10px;
	opacity:.8;
}

.substat-title.data{color:#608a46; font-size:13px; opacity:1;}
.substat-title.flow{color:#519dda; font-size:13px; opacity:1;}
.substat-title.email{color:#bf9b3a; font-size:13px; opacity:1;}
.substat-title.sms{color:#b474d1; font-size:13px; opacity:1;}

.substat-value{
	font-size:22px;
	font-weight:300;
	letter-spacing:1px;
	line-height:1em;
}

.ds{font-size:.6em; vertical-align:text-top; letter-spacing: 3px;}

.statbox .icon{
	height:64px;
	width:64px;
	border-radius:100%;
	float:right;
	margin-top:-25px;
}

#dp{
	background-color: #334a5d;
	border-color: #334a5d;
	cursor:pointer;
}

.statbox .icon.messages{background:#2c475b;}
.statbox .icon.revenue{background:#48afbb;}
.statbox .icon.costs{background:#ac4242;}
.statbox .icon.profit{background:#608a46;}
.statbox .material-icons{font-size:30px;}
.box{background:#162e40; margin-top:30px;}
.table{background:none !important; color:#fff; opacity:.8;}
.table thead th{color:#fff;letter-spacing:1px; font-weight:500; text-transform:uppercase; font-size:11px;}
.table th, .table td{border-color:#213c51; padding: 1em 0.75em; border:0px;}
.has-background-light{ background-color: #334a5d !important;}
.table.is-hoverable tbody tr:not(.is-selected):hover{ background-color: #48667f !important;}
.table .subidtr{background:#222d35;}
#pageTable{opacity:.8; border-spacing:0px 2px; border:0px; /*min-width:2225px !important;*/}
#dataTable, #offerTable{border-spacing:0px 2px; border:0px; border-collapse: separate !important;}
th.dtfc-fixed-left{background:#162E40 !important; z-index:999;}
td.dtfc-fixed-left{background:#213c51 !important; z-index:999;}
.table.is-hoverable tbody tr:not(.is-selected):hover .dtfc-fixed-left, .table.is-hoverable tbody tr:not(.is-selected):hover  .has-background-light{ background-color: #48667f !important;}
::-webkit-scrollbar {
    width: 10px;
	height: 5px;
	border-radius:10px;
	background:#0D2333;
	border:1px solid #0D2333;
}
 
::-webkit-scrollbar-track {
	 background:#0D2333;
	border-radius:10px;
	
}
 
::-webkit-scrollbar-thumb {
   background:#2C4457;
   border-radius:10px;
}

.table tbody tr{background:#213c51;}

.table td:first-child {
    border-top-left-radius: 2px; 
    border-bottom-left-radius: 2px;
	padding-left:15px;
}
.table td:last-child {
    border-bottom-right-radius: 2px; 
    border-top-right-radius: 2px; 
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 24px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.spin{
	animation-name: spin;
  animation-duration: 1000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
}


@media screen and (max-width:1950px){
	.substat-value{font-size:20px;}
	.substat-title{font-size:10px; letter-spacing:.5px; margin-bottom:5px;}
	.container.is-fluid {padding: 0px 40px;}
}

.loading{
	display:flex;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(46,62,78,.85);
	align-items: center;
	justify-content: center;
	font-size:100px;
	color:#354759;
	z-index:99999;
	overflow:hidden;
}

.sk-chase {
  width: 50px;
  height: 50px;
  position: relative;
  animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; 
  animation: sk-chase-dot 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:before {
  content: '';
  display: block;
  width: 25%;
  height: 25%;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-chase-dot-before 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:nth-child(1) { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2) { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3) { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4) { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5) { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6) { animation-delay: -0.6s; }
.sk-chase-dot:nth-child(1):before { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2):before { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3):before { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4):before { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5):before { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6):before { animation-delay: -0.6s; }

@keyframes sk-chase {
  100% { transform: rotate(360deg); } 
}

@keyframes sk-chase-dot {
  80%, 100% { transform: rotate(360deg); } 
}

@keyframes sk-chase-dot-before {
  50% {
    transform: scale(0.4); 
  } 100%, 0% {
    transform: scale(1.0); 
  } 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}